package model

import (
	"time"
)

type SysCaseTable struct {
	TableId    string    `xorm:"not null pk VARCHAR(64)"`
	AreaId     string    `xorm:"VARCHAR(64)"`
	CaseId     string    `xorm:"VARCHAR(64)"`
	OrgId      string    `xorm:"VARCHAR(64)"`
	TableNo    string    `xorm:"VARCHAR(50)"`
	Order      int       `xorm:"INT(11)"`
	Status     int       `xorm:"SMALLINT(6)"`
	CreateDate time.Time `xorm:"DATETIME"`
	CreateUser string    `xorm:"VARCHAR(64)"`
	Remark     string    `xorm:"TEXT"`
}
